Make WordPress Core

Opened 5 years ago

Closed 5 years ago

Last modified 5 years ago

#47274 closed defect (bug) (invalid)

Could not copy file.: wordpress/wp-includes/js/clipboard.min.js Installation Failed

Reported by: integrisweb's profile integrisweb Owned by:
Milestone: Priority: normal
Severity: normal Version:
Component: Upgrade/Install Keywords:
Focuses: Cc:

Description

Is this a bug of some kind? Can't update WP to 5.2 on two client sites, get this message. Tried deactivating plugins, still no go.

Change History (2)

#1 @dd32
5 years ago

  • Component changed from General to Upgrade/Install
  • Milestone Awaiting Review deleted
  • Resolution set to invalid
  • Status changed from new to closed

Hi @integrisweb,

Most commonly when this error is encountered it means there's a problem with the hosts file permissions - WordPress is unable to edit or delete the file due to file permissions.

You may be able to solve this yourself by fixing the permissions of, or deleting/renaming, the wp-includes/js/clipboard.min.js file. But it's likely you may need to contact your hosts support team to resolve it, as it sounds like they may have done "something" to the file.

I'm marking this as invalid as it's not a WordPress Core issue, you can respond to this while it's closed though. If your host finds it to be a WordPress problem, you can re-open it.

#2 @integrisweb
5 years ago

OK, thanks.

Note: See TracTickets for help on using tickets.